Subject: bug#19972: 24.4; Font size change doesn't update (window-total-width)

From: Eli Zaretskii <[email-masked]>
Date: Mon, 02 Mar 2015 20:26:25 +0200

> Date: Mon, 02 Mar 2015 19:12:28 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  >> I'm not yet sure whether to fix this for Emacs 24.5 as well.
>  >
>  > Depends on whether this is a regression, and if so, since when.  Do
>  > you know?
> 
> 2013-12-13 or 2013-12-04 I think.  The problem is that the fix would
> have to be applied in change_frame_size_1 in dispnew.c and the relevant
> parts have changed a lot in Emacs 25.  So it would not get any reliable
> testing from users of Emacs 25.

Then let's wait with applying to the branch until after 24.5 is
released.